﻿.SIL_Captcha {
    background-color:#fff;
    border:1px solid #ccc;
    padding:5px;
    display:inline-block;
}
.SIL_Captcha > span {
    display:block;
    font-size:0.9em;
    background-color:#379ca3;
    color:#fff;
    padding:10px;
    margin-bottom:3px;
}
.SIL_Captcha > span > strong {
    font-size:1.2em;
    display:block;
    padding-top:5px;
}
.SIL_Captcha > div {
    display:grid;
    grid-template-columns: 100px 100px 100px;
    gap: 3px;
}
.SIL_Captcha > div > span {
    display:inline-grid;
    width:100px;
    aspect-ratio: 1/1;
}
.SIL_Captcha > div > span > input {
    width:100px;
    aspect-ratio: 1/1;
    appearance: none;
    margin:0px;
    padding:0px;
    cursor:pointer;
    box-shadow:0px 0px 0px 2px #fff inset;
}
.SIL_Captcha > div > span > input:checked {
    box-shadow:0px 0px 0px 2px #62ff00 inset;
}